Pular para o conteúdo principal

GET /api/v1/runs/{runId}/card-modifier-items/{itemInstanceId}/preview/{cardInstanceId}

Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.

Parâmetros​

NomeOrigemObrigatórioSchema
runIdpathSimstring
itemInstanceIdpathSimstring
cardInstanceIdpathSimstring

Respostas​

StatusDescrição
200Before/after base facts and expected version. No candidate aggregate or mutation.
400—
{
"200": {
"description": "Before/after base facts and expected version. No candidate aggregate or mutation.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/CardModifierItemPreview"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
}
}

Schemas relacionados​

Voltar ao índice REST · Contrato original